Synchronization administration
API call
Usage
GET /import/synchronize
Retrieve a list of synchronization IDs being used.
GET /import/synchronize/exists/<synchronization_id>
Check the if the specified synchronization ID is being used.
DELETE /import/synchronize/<synchronization_id>/evict
Remove the cache used by the update discovery feature for the specified synchronization ID.
The next synchronization will perform all commands.
DELETE /import/synchronize/<synchronization_id>
Remove all the information about the specified synchronization ID. Does not remove any resource.
A future synchronization of the same resources will be treated as a first run and no resources will be removed.
Last updated
Was this helpful?